// Header
$('#searchForm div').addClass('divSearch');
$('#searchForm div').addClass('input-group');
$('#textToSearch').addClass('input');
$('#textToSearch').removeAttr('placeholder');
// $('#textToSearch').attr('autocomplete', 'on')
var $LabelDiv = "<label for='name' class='input-label'>Search</label>";
$('.divSearch').prepend( $LabelDiv );
// move search form to wh_logo_and_publication_title_container
// $('#searchForm').appendTo('.wh_logo_and_publication_title_container');
$('#searchForm').appendTo('.wh_header_flex_container');


$('#wh_top_menu_and_indexterms_link').insertAfter('.wh_header_flex_container');




//#region Images
if (IsAuthoring) {
    $('img').each(
        function(){
            $(this).css({'border': 'none'});
        });
};

$('img').each(function() {
    if ($(this).width() <= 50) {
        $(this).css('border','none');
        $(this).css('margin-bottom','0');
    }  
});
// #endregion